{
	"list": [
		"laskut_as_erapv",
		"laskut_asiaskas",
		"list",
		"lista",
		"lista2",
		"lista3"
	],
	"tab": [
		{
			"show": "Lista",
			"list": "lista",
			"query": "",
			"picture": "?",
			"query_type": ""
		}
	]
}